App::Cme::Command::fusefs(3pm)

NAME
App::Cme::Command::fusefs - Edit the configuration of an application with fuse

VERSION
version 1.049

SYNOPSIS

DESCRIPTION
Map the configuration file content to a FUSE virtual file system on a directory specified with option "-fuse-dir". Modifications done in the fuse file system are saved to the configuration file when "fusermount -u <mounted_fuse_dir>" is run.

Common options
See "Global Options" in cme.

options

-fuse-dir
    Mandatory. Directory where the virtual file system will be mounted.

-dfuse
    Use this option to debug fuse problems.

-dir-char
    Fuse fails when an element name or key name contains '/'. You can specify a substitution string to replace '/' in the fused dir. Default is "<slash>".

SEE ALSO
cme, fusermount

AUTHOR
Dominique Dumont

COPYRIGHT AND LICENSE
This software is Copyright (c) 2014-2022 by Dominique Dumont <ddumont@cpan.org>.

This is free software, licensed under:

  The GNU Lesser General Public License, Version 2.1, February 1999